thai-arundina-fonts

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
93
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2021-11-27 22:47:48
pango
1.49.3-1.fc35
1.49.3-2.fc35
2
graphviz
2.48.0-3.fc35
2.48.0-4.fc35
4
gd
2.3.2-9.fc35
2.3.2-10.fc35
4
shadow-utils
2:4.9-7.fc35
2:4.9-8.fc35
B
libaom
3.1.2-1.fc35
3.2.0-2.fc35
B
fedora-release
35-33
35-36
B
fedora-release-common
35-33
35-36
B
elfutils
0.185-5.fc35
0.186-1.fc35
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc35
B
elfutils-libelf
0.185-5.fc35
0.186-1.fc35
B
elfutils-libs
0.185-5.fc35
0.186-1.fc35
B
libjxl
0.5-3.fc35
0.6.1-6.fc35
B
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc35
B
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc35
B
fedora-release-identity-basic
35-33
35-36
B
2021-11-21 22:34:40
Package dependencies resolved successfuly
2021-11-21 21:07:43
Package resolution failed
  • Problem: package pstoedit-3.75-4.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package autotrace-0.31.1-62.fc35.x86_64 requires libpstoedit.so.0()(64bit), but none of the providers can be installed
    - package gd-2.3.2-9.fc35.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package fontforge-20201107-5.fc35.x86_64 requires autotrace, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
complete
2021-11-19 00:42:39
autotrace
0.31.1-61.fc35
0.31.1-62.fc35
2
pango
1.49.2-1.fc35
1.49.3-1.fc35
2
python-pip-wheel
21.2.3-3.fc35
21.2.3-4.fc35
3
ImageMagick-libs
1:6.9.11.27-7.fc35
1:6.9.12.28-1.fc35
3
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-10.fc35
3
libsepol
3.3-1.fc35
3.3-2.fc35
4
librsvg2
2.52.3-1.fc35
2.52.4-1.fc35
4
imath
3.1.2-1.fc35
3.1.3-1.fc35
4
systemd-libs
249.6-2.fc35
249.7-2.fc35
4
openexr-libs
3.1.1-1.fc35
3.1.3-1.fc35
4
shadow-utils
2:4.9-5.fc35
2:4.9-7.fc35
B
gdb-minimal
11.1-2.fc35
11.1-5.fc35
B
fftw-libs-double
3.3.8-11.fc35
libgpg-error
1.42-3.fc35
1.43-1.fc35
B
complete
2021-11-09 07:29:44
glib2
2.70.0-5.fc35
2.70.1-1.fc35
2
glibc
2.34-7.fc35
2.34-8.fc35
2
pango
1.49.1-1.fc35
1.49.2-1.fc35
2
glibc-minimal-langpack
2.34-7.fc35
2.34-8.fc35
3
glibc-gconv-extra
2.34-7.fc35
2.34-8.fc35
3
libtracker-sparql
3.2.0-1.fc35
3.2.1-1.fc35
3
glibc-common
2.34-7.fc35
2.34-8.fc35
3
tzdata
2021c-1.fc35
2021e-1.fc35
3
systemd-libs
249.4-2.fc35
249.6-2.fc35
4
python-srpm-macros
3.10-9.fc35
3.10-10.fc35
4
libcurl
7.78.0-3.fc35
7.79.1-1.fc35
B
curl
7.78.0-3.fc35
7.79.1-1.fc35
B
shadow-utils
2:4.9-3.fc35
2:4.9-5.fc35
B
complete
2021-10-31 23:12:08
tzdata
2021b-1.fc35
2021c-1.fc35
3
libselinux
3.2-4.fc35
3.3-1.fc35
3
redhat-rpm-config
197-1.fc35
199-1.fc35
3
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc35
3
python-pip-wheel
21.2.3-2.fc35
21.2.3-3.fc35
3
libsoup
2.74.0-1.fc35
2.74.1-1.fc35
3
python-srpm-macros
3.10-7.fc35
3.10-9.fc35
4
libgs
9.54.0-4.fc35
9.55.0-1.fc35
4
ghostscript
9.54.0-4.fc35
9.55.0-1.fc35
4
libraqm
0.7.0-9.fc35
0.7.2-1.fc35
4
libsepol
3.2-3.fc35
3.3-1.fc35
4
libgusb
0.3.7-2.fc35
0.3.8-1.fc35
4
librsvg2
2.50.7-2.fc35
2.52.3-1.fc35
4
ghostscript-tools-printing
9.54.0-4.fc35
9.55.0-1.fc35
B
gdb-minimal
10.2-9.fc35
11.1-2.fc35
B
netpbm
10.95.00-2.fc35
10.96.00-1.fc35
B
adobe-mappings-cmap
20171205-11.fc35
20190730-1.fc35
B
libsemanage
3.2-4.fc35
3.3-1.fc35
B
ghostscript-tools-fonts
9.54.0-4.fc35
9.55.0-1.fc35
B
adobe-mappings-cmap-deprecated
20171205-11.fc35
20190730-1.fc35
B
complete
2021-10-23 07:36:58
glib2
2.70.0-4.fc35
2.70.0-5.fc35
2
adobe-mappings-cmap
20190730-1.fc35
20171205-11.fc35
B
adobe-mappings-cmap-deprecated
20190730-1.fc35
20171205-11.fc35
B
complete
2021-10-15 00:48:52
python3
3.10.0~rc2-1.fc35
3.10.0-1.fc35
2
python3-libs
3.10.0~rc2-1.fc35
3.10.0-1.fc35
2
glib2
2.70.0-3.fc35
2.70.0-4.fc35
2
systemd-libs
249.4-1.fc35
249.4-2.fc35
4
fedora-repos
35-0.6
35-1
B
fedora-release-common
35-0.32
35-33
B
adobe-mappings-cmap-deprecated
20171205-11.fc35
20190730-1.fc35
B
fedora-gpg-keys
35-0.6
35-1
B
adobe-mappings-cmap
20171205-11.fc35
20190730-1.fc35
B
fedora-release
35-0.32
35-33
B
fedora-release-identity-basic
35-0.32
35-33
B
Previous history